{
  "name": "docker-compose",
  "version": "1.0.0",
  "description": "Docker Compose позволяет управлять набором контейнеров, каждый из которых представляет собой один сервис проекта. Управление включает в себя сборку, запуск с учетом зависимостей и конфигурацию. Конфигурация Docker Compose описывается в файле docker-compose.yml, лежащем в корне проекта, и выглядит примерно так:",
  "main": "app.js",
  "directories": {
    "example": "examples",
    "test": "test"
  },
  "scripts": {
    "test": "tap \"test/**/*.test.js\"",
    "start": "fastify start -l info app.js",
    "dev": "fastify start -w -l info -P app.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "fastify": "^3.0.0",
    "fastify-plugin": "^3.0.0",
    "fastify-autoload": "^3.3.1",
    "fastify-sensible": "^3.1.0",
    "fastify-cli": "^2.13.0"
  },
  "devDependencies": {
    "tap": "^15.0.9"
  }
}
